#nav a {
	color: inherit;
	display: block;
	text-decoration: none;
}
#nav ul {
	margin: 0;
	padding: 0;
	
}
#nav li {
	margin: 0;
	float: left;
	position: relative;
}
#nav li:hover a {
	border-bottom: 1px solid #DDD;
}
#nav li:active a {
	border-bottom: 1px solid #AAA;
}
#nav li.current-menu-item a, #nav li.current_page_parent a {
	border-bottom: 1px solid #333;
}
#nav li a {
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;

}
#nav p.moveright {
	float: right;
	line-height: 1;
	font-size: 24px;
	margin: 10px 0 0 10px;
	color: #555;
	
	
}
#nav li .sub-menu {
	left: 50%;
	background: #fff;
	left: -999em;
	margin-left: -65px;
	position: absolute;
	top: 30px;
	width: 130px;
	z-index: 99;
}
#nav li .sub-menu li {
	float: none;
}
#nav li .sub-menu a {
	background: none;
	display: block;
	height: 30px;
	line-height: 30px;
	margin: 3px;
}
#nav li .sub-menu a:hover {
	background: #dff2ff;
}
#nav li:last-child {
	border-right: none;
}

@media only screen and (max-width: 960px) {
	#nav li a {
		padding: 0 12px;
		font-size: 12px;
	}
	
}
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#nav p.moveright {
		float: left;
		
	}
	#nav ul {
		clear: both;
	}
}

#nav select {
	font-size: 1.5em;
	width: 100%;
	margin: 15px 0;
}